.toggleMenu {
	display: none;
}
.nav {
	list-style: none;
 *zoom: 1;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
}
.nav a {
	padding: 10px 0;
	margin:0 15px;
}
.nav li {
	position: relative;
}
.nav > li {
	float: left;
}
.nav > li > .parent {
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
	display: block;
	text-decoration:none;
}
.nav li ul {
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	position: relative;
	z-index: 100;
}
.nav li li li a {
	z-index: 200;
}
#page-about .dropdowns li a#about, #page-projects .dropdowns li a#projects, #page-news .dropdowns li a#news, #page-contact .dropdowns li a#contact {
	color: #4a90e2;
	border-bottom:2px solid #4a90e2;
}
@media screen and (max-width: 780px) {
.active {
	display: block;
}
.nav > li {
	float: none;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav li li .parent {
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
#page-about .dropdowns li a#about, #page-projects .dropdowns li a#projects, #page-news .dropdowns li a#news, #page-contact .dropdowns li a#contact {
	
	border-bottom:0;
}
}
